version: 2.0.2
files:
  - url: strong-signage-player_v2.0.2.AppImage
    sha512: 8nZXCCdBzQb/uLzyPxXab8ts9NqdDzcdM2R4Y45tJ6GC78Iksfq/i3HNq+TZ0Bq1mC3pK7IwDAsgxbcW9TtrZA==
    size: 101306365
    blockMapSize: 106513
path: strong-signage-player_v2.0.2.AppImage
sha512: 8nZXCCdBzQb/uLzyPxXab8ts9NqdDzcdM2R4Y45tJ6GC78Iksfq/i3HNq+TZ0Bq1mC3pK7IwDAsgxbcW9TtrZA==
releaseDate: '2025-06-17T13:06:28.927Z'
